[
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'IconLabelReport', total 4 styles. Styles: Main, Component, Label, Icon. Default style: Main.",
    "raw_xml": "<style name=\"Main\" default=\"true\" mode=\"Opaque\" fontName=\"DejaVu Sans\" fontSize=\"12.0\">\n\t\t<box>\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t\n<style name=\"Component\" style=\"Main\" forecolor=\"#000000\" backcolor=\"#FFFF00\">\n\t\t<box padding=\"10\" style=\"Main\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t\n<style name=\"Label\" style=\"Main\" forecolor=\"#0000FF\" backcolor=\"#00FFFF\" hTextAlign=\"Center\" hImageAlign=\"Center\">\n\t\t<box padding=\"10\" style=\"Main\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t\n<style name=\"Icon\" style=\"Main\" forecolor=\"#FF0000\" backcolor=\"#FFC800\" hTextAlign=\"Center\" hImageAlign=\"Center\" fontName=\"JasperReports Icons\">\n\t\t<box padding=\"10\" style=\"Main\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t",
    "context": "Report 'IconLabelReport' style definitions",
    "metadata": {
      "style_names": [
        "Main",
        "Component",
        "Label",
        "Icon"
      ],
      "default_style": "Main",
      "has_conditional_styles": false,
      "count": 4
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'IconLabelReport', total 4 styles. Styles: Main, Component, Label, Icon. Default style: Main.",
    "raw_xml": "<style name=\"Main\" default=\"true\" mode=\"Opaque\" fontName=\"DejaVu Sans\" fontSize=\"12.0\">\n\t\t<box>\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t\n<style name=\"Component\" style=\"Main\" forecolor=\"#000000\" backcolor=\"#FFFF00\">\n\t\t<box padding=\"10\" style=\"Main\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t\n<style name=\"Label\" style=\"Main\" forecolor=\"#0000FF\" backcolor=\"#00FFFF\" hTextAlign=\"Center\" hImageAlign=\"Center\">\n\t\t<box padding=\"10\" style=\"Main\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t\n<style name=\"Icon\" style=\"Main\" forecolor=\"#FF0000\" backcolor=\"#FFC800\" hTextAlign=\"Center\" hImageAlign=\"Center\" fontName=\"JasperReports Icons\">\n\t\t<box padding=\"10\" style=\"Main\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t</style>\n\t",
    "context": "Report 'IconLabelReport' style definitions",
    "metadata": {
      "style_names": [
        "Main",
        "Component",
        "Label",
        "Icon"
      ],
      "default_style": "Main",
      "has_conditional_styles": false,
      "count": 4
    }
  }
]